/* 360 */
@media screen and (max-width:360px) {
    * {
        margin: 0 auto;
        padding: 0 ;
    }

    .header-container {
        flex-direction: column-reverse;
        display: flex;
    }

    .header {
        background: rgba(229, 84, 115, 0.1);
        max-width: 360px;
        height: 850px;
        margin-bottom: 180px;
    }

    .header-title {
        color: rgb(39, 39, 39);
        font-family: Lato;
        font-size: 45px;
        max-width: 340px;
        margin-bottom: 30px;

        text-align: center;
        font-weight: 800;
    }

    .header-description {
        max-width: 360px;
        color: rgba(39, 39, 39, 0.6);
        font-family: Lato;
        font-size: 18px;
        text-align: center;
        margin-bottom: 60px;
    }

    .right-side-img {
        height: 150px;
        margin-bottom: 20px;
    }

    .header-btn {
        border: none;
        border-radius: 8px;
        padding: 20px 43px 20px 43px;
        color: rgb(255, 255, 255);
        font-family: Lato;
        font-size: 20px;
        font-weight: 700;
        background: rgb(229, 84, 115);
        display: flex;
        align-items: center;

    }

    /* feature-page */

    .feature-title {
        color: rgb(39, 39, 39);
        font-family: Lato;
        font-size: 40px;
        font-weight: 800;
        line-height: 48px;
        letter-spacing: 0%;
        text-align: center;
    }

    .feature-description {
        width: 360px;
        padding-left:0px;
        height: 80px;
        padding-top: 30px;
        padding-bottom: 30px;
        color: rgba(39, 39, 39, 0.6);
        font-family: Lato;
        font-size: 18px;
        text-align: center;
    }


    .feature-flex {
        display: flex;
        flex-direction: column;
    }

    .feature-container {
        margin-bottom: 20px;
        padding: 5px;
    }

    .feature-image-left {
        width: 360x;
        height: 438px;
        border-radius: 300px 300px 0px 0px;
        background: rgba(167, 33, 98, 0.15);
        padding-top: 20px;
        text-align: center;
        border: 1px dashed rgb(207, 198, 228);
    }

    .feature-image-center {
        width: 360px;
        height: 438px;
        border-radius: 300px 300px 0px 0px;
        background: rgba(5, 151, 160, 0.15);
        padding-top: 20px;
        text-align: center;
        border: 1px dashed rgb(207, 198, 228);
    }

    .feature-image-bottom {
        width: 360px;
        height: 438px;
        border-radius: 300px 300px 0px 0px;
        background: rgba(71, 125, 17, 0.15);
        padding-top: 20px;
        text-align: center;
        border: 1px dashed rgb(207, 198, 228);
    }

    .p-f-t-l {
        position: relative;
        top: 87px;
        height: 350px;
        border: 1px dashed rgb(207, 198, 228);
    }

    .p-f-t-c {
        position: relative;
        top: 95px;
        /* padding: -100px; */
        height: 300px;
        border: 1px dashed rgb(207, 198, 228);
    }

    .p-f-t-b {
        position: relative;
        top: 87px;
        height: 350px;
        border: 1px dashed rgb(207, 198, 228);
    }

    .p-f-t {
        color: rgb(39, 39, 39);
        font-family: Lato;
        /* font-size: 24px; */
        font-weight: 700;
        text-align: center;
        text-decoration-line: underline;
    }

    /* free-support */
    .free-support {
        margin-top: 100px;
        border-radius: 8px;

        background: rgba(39, 39, 39, 0.05);
        max-width: 360px;
        height: 520px;
        margin-bottom: 120px;
    }

    .free-support-left {
        padding-top: 90px;
        display: flex;
        flex-direction: column;
        justify-content: space-evenly;
        align-items: center;

    }

    .delivary {
        margin-left: 145px;
        border: 1px dashed rgb(207, 198, 228);
    }

    .f-s-l {
        padding-bottom: 20px;
    }

    .f-s-l-d {
        width: 372px;
        height: 35px;
        color: rgba(39, 39, 39, 0.8);
        font-family: Lato;
        font-weight: 600;
        text-align: center;
        /* font-size: 24px; */
    }

    /* Hot-deal */
    .hot-deal {
        max-width: 360px;
        height: 620px;
        border-radius: 8px;

        background: rgba(229, 84, 115, 0.05);
        margin-bottom: 120px;
    }

    .hot-deal-left {
        padding-top: 180px;
    }

    .hot-deal-right {
        padding-top: 80px;
    }

    .hot-d {
        display: flex;
        flex-direction: column-reverse;
    }

    .span {
        color: rgb(229, 84, 115);
    }

    .h-d-l-t {
        color: rgb(39, 39, 39);
        font-family: Lato;
        font-size: 55px;
        max-width: 340px;
        margin-bottom: 30px;
        text-align: center;
        font-weight: 800;
    }

    .hot-deal-left {
        padding-top: 100px;
    }

    .pnwing8 {
        height: 290px;
        border: 1px dashed rgb(207, 198, 228);
    }

    .h-d-d {
        color: rgba(39, 39, 39, 0.6);
        font-family: Lato;
        font-size: 16px;

        width: 360px;
        text-align: center;
        margin-bottom: 40px;
    }

    .h-d-btn {
        width: 155px;
        height: 64px;
        border-radius: 8px;
        color: rgb(255, 255, 255);
        font-family: Lato;
        font-size: 20px;
        font-weight: 700;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-left: 100px;
        border: none;
        background: rgb(229, 84, 115);
    }

    /* Ins */
    .instagram {
        margin-top: 400px;
        margin-bottom: 120px;
    }

    .i-title {
        color: rgb(207, 214, 166);
        font-family: Lato;
        font-size: 70px;

        font-weight: 800;
        text-align: center;
    }

    .i-description {
        width: 360px;
        margin-top: 50px;
        margin-bottom: 50px;
        /* height: 75px; */
        color: rgba(39, 39, 39, 0.6);
        font-family: Lato;
        font-size: 18px;
        padding-left: 0px;
        text-align: center;
    }

    .i-image {
        display: flex;
        flex-direction: column;
    }

    .ins-img {
        border: 1px dashed rgb(207, 198, 228);
        width: 350px;
        height: 350px;
    }

    /* Latest-deal */
    .latest-deal {
        background-image: url('Flower Asset/Rectangle\ 9.png');
        max-width: 360px;
        height: 449px;
    }

    .l-d-title {
        color: rgb(39, 39, 39);
        font-family: Lato;
        font-size: 40px;
        font-weight: 800;
        padding-top: 50px;
        text-align: center;
    }

    .l-d-description {
        color: rgba(39, 39, 39, 0.6);
        font-family: Lato;
        font-size: 20px;
        text-align: center;
    }

    .Subscribe {
        position: relative;
        left: -3px;
        width: 150px;
        height: 62px;
        border-radius: 8px;
        color: rgb(255, 255, 255);
        font-family: Lato;
        font-size: 20px;
        font-weight: 700;
        border: none;
        background: rgb(229, 84, 115);
    }

    .form {
        display: flex;
        align-items: center;
        margin-top: 50px;
        margin-left: 0px;
        padding: 5px;
        /* margin-left: 10px; */
        color: rgba(39, 39, 39, 0.6);
        font-family: Lato;
        /* left: 20px; */

    }

    .email {
        font-family: Lato;

    }
    /* footer */
    .footer {
        margin-top: 120px;
        background: rgb(17, 16, 16);
        max-width: 1922px;
        height: 449px;
    }
    
    .footer-title {
        font-size: 40px;
        font-weight: 800;
        padding-top: 120px;
        text-align: center;
        color: #ddd;
    }
    
    .span {
        color: rgb(229, 84, 115);
    }
    
    .footer-description {
        width: 360px;
        height: 60px;
        color: rgba(255, 255, 255, 0.651);
        font-family: Lato;
        font-size: 16px;
        text-align: center;
        padding-left: 0px;
        padding-top: 20px;
        padding-bottom: 20px;

    }
    
    small {
        color: rgba(255, 255, 255, 0.4);
        font-family: Lato;
        font-size: 16px;
        padding-left: 0px;
        width: 10px;
        height: 400px;
        text-align: center;
    }
    
    
}